/*-------------------------------------------------------------------------+
| Copyright 2011 fortiss GmbH                                              |
|                                                                          |
| Licensed under the Apache License, Version 2.0 (the "License");          |
| you may not use this file except in compliance with the License.         |
| You may obtain a copy of the License at                                  |
|                                                                          |
|    http://www.apache.org/licenses/LICENSE-2.0                            |
|                                                                          |
| Unless required by applicable law or agreed to in writing, software      |
| distributed under the License is distributed on an "AS IS" BASIS,        |
| WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. |
| See the License for the specific language governing permissions and      |
| limitations under the License.                                           |
+--------------------------------------------------------------------------*/
package test.org.fortiss.af3.rcp.application;

import org.junit.runner.RunWith;
import org.junit.runners.Suite;
import org.junit.runners.Suite.SuiteClasses;

import test.org.fortiss.af3.rcp.application.semantic.alignment.c.CCodeEquivalenceTest;
import test.org.fortiss.af3.rcp.application.semantic.alignment.java.JavaEquivalenceTest_SimpleTrafficLights;

/**
 * Index to all tests.
 * 
 * @author ratiu
 */
// @CodeFormatterOff
@RunWith(Suite.class)
@SuiteClasses({ 
	CCodeEquivalenceTest.class, 
	JavaEquivalenceTest_SimpleTrafficLights.class
})
// @CodeFormatterOn
public class AllTests {
	// empty class
}
